Subject: Re: Re: linux-next: build failure after merge of the drm-misc tree

From: Jani Nikula <[email-masked]>
Date: Wed, 07 Feb 2024 11:33:34 +0200

On Wed, 07 Feb 2024, Thomas Hellström <[email-masked]> wrote:
> Indeed. Not even drm-misc itself compiles with xe enabled. I'll ping
> drm-misc maintainers.

We'll need CONFIG_DRM_XE=m enabled in drm-rerere/drm-misc-*_defconfig,
and get people to use that.

BR,
Jani.

-- 
Jani Nikula, Intel